using InABox.Core;

namespace InABox.Rpc
{
    public class RpcPingResult : IRpcCommandResult
    {
        public void SerializeBinary(CoreBinaryWriter writer)
        {
        }

        public void DeserializeBinary(CoreBinaryReader reader)
        {
        }

        public string? FullDescription() => null;
    }
}